/*
Theme Name: Divi Child
Theme URI: https://www.tevennec-digital.fr/
Description: Création de Tévennec Digital
Author: Adrien Jeanson
Author URI: https://www.tevennec-digital.fr/ 
Template: Divi
Version: 0.1
*/
/*##########    MENU    ##########*/
@media only screen and (min-width:981px)
{
    .accueilMenu
    {
        display:none;
    }
    #top-menu > li > a:nth-child(1)
    {
        font-weight:900;
    }
    #top-menu-nav
    {
        margin-top:-10px;
    }
    #top-menu > li:nth-child(6) > a:nth-child(1)
    {
        font-weight:700;
        font-style:italic;
        padding:10px !important;
        border-top:1px solid #E2DFDC;
        border-bottom:1px solid #E2DFDC;
    }
    #top-menu .unionJack
    {
        transform:translateY(5px);
    }
}
@media only screen and (min-width:1142px)
{
    #logo
    {
        transform:translateX(50px)
    }
}
@media only screen and (min-width:1380px)
{
    #logo
    {
        transform:translateX(150px)
    }
}
@media only screen and (max-width:1066px)
{
    #top-menu > li:nth-child(1) > a:nth-child(1)
    {
        display:none;
    }
    #logo
    {
        width:150px;
        height:43;
    }
}
@media only screen and (max-width:980px)
{
    #main-header
    {
        background-color:#6C5D52 !important;
    }
    #main-header ul
    {
        background-color:#6C5D52 !important;
    }
}
/*##########    FIN MENU    ##########*/




/*##########    MOUSE EFFECT    ##########*/
.mouseEffect
{
    animation: bounce 0.5s ease infinite alternate;
    -moz-animation: bounce 0.5s ease infinite alternate;
    -webkit-animation: bounce 0.5s ease infinite alternate;
    -o-animation: bounce 0.5s ease infinite alternate;
}

@keyframes bounce{
  	from {transform:translateY(0);}
    to   {transform:translateY(-10px);}
}
@-moz-keyframes bounce{
  	from {transform:translateY(0);}
    to   {transform:translateY(-10px);}
}
@-webkit-keyframes bounce{
  	from {transform:translateY(0);}
    to   {transform:translateY(-10px);}
}
/*##########    FIN MOUSE EFFECT    ##########*/





/*##########    ICONES RÉSEAUX SOCIAUX    ##########*/
.iconeSocial
{
    display:flex;
    align-content:center;
    width:182px;
    margin-right:auto;
    margin-left:auto;
    align-items:center;
}
.iconeSocial span.et-social-icon a
{
    margin:auto 15px !important;
    font-size: 30px;
    background-color:transparent;
    color:#fff;
    transition-duration:0.4s;
}
.iconeSocial span.et-social-icon a:hover
{
    color:#f0682e;
    transition-duration:0.4s;
}
/*##########    FIN ICONES RÉSEAUX SOCIAUX    ##########*/





/*##########    TILES HOVER EFFEFTS    ##########*/
.hoverColonneFdBlanc
{
    border:solid 1px #6c5d52;
    transition: all 0.3s ease-in-out 0s;
}
.hoverColonneFdBlanc img
{
    opacity:0.7;
    margin-top:20px;
    transform:scale(1.4);
    transition: all 0.3s ease-in-out 0s;
}
.hoverColonneFdBlanc h4
{
    opacity:0;
    margin-top:-20px;
    transition: all 0.3s ease-in-out 0s;
}
.hoverColonneFdBlanc:hover
{
    background-color:rgba(255, 255, 255, 0.5);
    transition: all 0.3s ease-in-out 0s;
}
.hoverColonneFdBlanc:hover img
{
    margin-top:0px;
    opacity:1;
    transform:scale(1);
    transition: all 0.3s ease-in-out 0s;
}
.hoverColonneFdBlanc:hover h4
{
    opacity:1;
    margin-top:0px;
    transition: all 0.3s ease-in-out 0s;
}

.hoverColonneFdBlancInverse
{
    border:solid 1px #6c5d52;
    transition: all 0.2s ease-in 0s;
}
.hoverColonneFdBlancInverse img
{
    opacity:0.7;
    margin-top:0px;
    transform:scale(1);
    transition: all 0.2s ease-in 0s;
}
.hoverColonneFdBlancInverse h4
{
    opacity:1;
    transition: all 0.2s ease-in 0s;
}
.hoverColonneFdBlancInverse:hover
{
    background-color:rgba(255, 255, 255, 0.5);
    transition: all 0.2s ease-in 0s;
}
.hoverColonneFdBlancInverse:hover img
{
    margin-top:20px;
    opacity:1;
    transform:scale(1.4);
    transition: all 0.2s ease-in 0s;
}
.hoverColonneFdBlancInverse:hover h4
{
    opacity:0;
    margin-top:-20px;
    transition: all 0.2s ease-in 0s;
}
/*##########    FIN TILES HOVER EFFEFTS    ##########*/





/*##########    PAGE DE REGROUPEMENT BLOC    ##########*/
#detailActu .et_pb_post p
{
    font-size:14px !important;
}
/*##########    FIN PAGE DE REGROUPEMENT BLOC    ##########*/





/*##########    STYLE WP-PAGENAVI PAGINATION   ##########*/

/* === Style WP-PageNavi Pagination === */

/* Center the pagination */
.wp-pagenavi 
{ 
    text-align:center !important; 
}

/* Add a border */
.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child 
{ 
    border: 1px solid #bbb !important; 
    padding: 6px 12px; 
    margin: 0;  
}

.wp-pagenavi span, .wp-pagenavi a 
{ 
    border-right:none !important; 
}

/* Style the default text */
.wp-pagenavi span, .wp-pagenavi a 
{ 
    font-weight:bold !important; 
    color:#999 !important
}

/* Style the current / hovered page link */
.wp-pagenavi span.current,
.wp-pagenavi a:hover 
{ 
    color:#666 !important; 
    background-color:#ddd !important; 
}

/* Style the page count text */
.wp-pagenavi :first-child 
{ 
    color:#666 !important; 
}

/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before 
{ 
    content: 'Next '; 
}

.wp-pagenavi .previouspostslink:after 
{ 
    content: ' Prev'; 
}

/*##########   FIN STYLE WP-PAGENAVI PAGINATION   ##########*/


/*##########    FOOTER    ##########*/
.boutonFooter
{
    margin-top:50px !important;
    padding:10px 20px;
    background-color:#F0682E;
    color:#fff !important;
    border:2px solid #F0682E;
    border-radius:30px;
    transition-duration:0.5s !important;
}
.boutonFooter:hover
{
    background-color:transparent;
    color:#F0682E !important;
    transition-duration:0.5s !important;
}
#menu-menu-footer
{
    text-align:center;
}
div#footer-bottom
{
    -moz-box-shadow: inset 0px 3px 5px 0px #999999;
    -webkit-box-shadow: inset 0px 3px 5px 0px #999999;
    -o-box-shadow: inset 0px 3px 5px 0px #999999;
    box-shadow: inset 0px 3px 5px 0px #999999;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999, Direction=180, Strength=5);
}
#footer-info, .realisationFooter
{
    float:none !important; 
    text-align:center !important;
}
p.realisationFooter
{
    font-size:12px !important;
    line-height:12px;
}

/*##########    FIN FOOTER    ##########*/